Subject: [Megaco] Recommendations for small/cheap MGs

From: Jeffrey Wright <[email-masked]>
Date: Thu, 24 Jun 2010 16:07:23 -0600

Hi all,

I hope this is an appropriate question to ask on this list.  I am looking
for a few cheap/small H.248-compliant gateways that would allow me to
connect a couple of analog phones to them and make calls.  I have a test
network at work with a Metaswitch 2510 that I was hoping to use as a MGC;
I'd like to connect some MGs to that, and do a little sniffing on the
network to further my understanding of H.248 callflows.

I've done similar things in the past with SIP devices, and was able to find
several vendors of cheap little SIP-enabled gateways.  But I'm having a
harder time finding something similar (if it exists) for H.248.

Can anyone recommend to me something that might suit my purpose?  BTW I
would prefer to have devices that implement H.248 v3, but at this point I'd
take anything that (a) lets me make a call, and (b) doesn't break the bank.

Thanks in advance,

Jeffrey D. Wright